@charset "utf-8";

#top h2{
	
	
	background-image: url(http://food.baycrews.co.jp/burgers.journal-standard.jp/images/img_logo.png);
	
	
}
@media all and (min-width : 980px) {
	#about h3#ttl_h3_about{
		
		
		background-image: url(http://food.baycrews.co.jp/burgers.journal-standard.jp/images/about/ttl_h3_about.png);
		
		
	}
	#lineup h3#ttl_h3_menu{
		
		
		background-image: url(http://food.baycrews.co.jp/burgers.journal-standard.jp/images/menu/ttl_h3_menu.png);
		
		
	}
}